.sidebar-main {
	background: none !important;
    padding: 0 !important;
}
body.blog .widget_categories, body.single .widget_categories, body.category .widget_categories{
	padding-top: 20px !important;		
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .event-name a {
 /*       padding-left: 1rem;
    padding-top: 2rem;
    word-spacing: 8rem;
    display: inline-block;
    text-decoration: none !important;
	color: #030306 !important;
    font: 700 20px Rubik !important;		text-transform: uppercase !important;*/

    padding-left: 0rem;
    padding-top: 2rem;
    word-spacing: 8rem;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    width: 100%;
    text-decoration: none !important;
    color: #030306 !important;
    font: 700 20px Rubik !important;
    text-transform: uppercase !important;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .sp-template-countdown{
    pointer-events: none;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .event-name a:hover{
    text-decoration: none !important;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .sp-event-venue.sp-event-date{
	font: 700 14px Rubik !important;
    color: #959595 !important;		text-transform: uppercase !important;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .sp-event-venue{
	font: 700 14px Rubik !important;
    color: #030306 !important;		text-transform: uppercase !important;
}
body:not(.home) .sp-template-countdown .sp-event-venue a, body:not(.home)  .sp-template-countdown .sp-event-league a{		text-transform: uppercase !important;	}
.sidebar-main .widget_countdown.widget_sp_countdown .countdown time span:nth-child(4){
	display: none !important;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .countdown time span{
	font: 700 24px Rubik !important;
    color: #030306 !important;
	text-transform: uppercase;
}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .countdown time span small{
	font: 700 10px Rubik !important;
	color: #030306 !important;
	text-transform: uppercase !important;
}
body:not(.home) .sidebar-main .sp-template-countdown .team-logo{		
    margin: 30px;
    transform: scale(2.5);
    height: auto;
    width: auto;
}
body:not(.home) .sidebar-main .sp-template-countdown .sp-event-name,body:not(.home)  .sp-template-countdown .sp-event-venue,body:not(.home)  .sp-countdown time,body:not(.home)  .sp-template-countdown .sp-event-league,body:not(.home)  .sp-template-countdown .sp-event-date{		background-color: transparent !important;	}
body:not(.home) .sidebar-main .widget_countdown.widget_sp_countdown .sp-table-caption{
	font: italic 900 16px 'Rubik' !important;
}
.sidebar-main .widget_countdown.widget_sp_countdown .sp-table-caption:before{
	content: url('/wp-content/themes/deac-main/assets/images/most.png');
	display:inline;
}
body:not(.home) .sp-template-countdown .sp-event-venue{
	color:#030306 !important;
}
body:not(.home) .sidebar-main .sp-template-countdown{
	border-left: 1px solid #d3cdcd !important;
    border-bottom: 1px solid #d3cdcd !important;
    border-right: 1px solid #d3cdcd !important;
    background: white;
    padding-top:20px;
}
body.home .sidebar-main{
	margin-top: 20px;
}
body.home .sidebar-main .sp-widget-align-none:not(:nth-child(1)) .sp-table-caption{
	display: none !important;
}
body.home .sidebar-main .sp-widget-align-none#eredmenyek .sp-table-caption{
	display:block !important;
}
body.home .sidebar-main .sp-event-blocks .sp-event-date{
	display: none !important;
}
body.home .sidebar-main .sp-countdown-wrapper{
    position: relative;
    width:100%;   
}
body.home .sidebar-main .sp-event-venue:not(.event-date){
    display:none !important;
}
body.home .sidebar-main .sp-template-countdown{
	border: 1px solid #e5e5e5;
}
body.home .sidebar-main .sp-template-countdown .sp-event-date{
    position: absolute;
    top: -16px;
    background: none !important;
}
body.home .sidebar-main .widget_sp_event_blocks, body.home .sidebar-main .widget_sp_event_blocks .sp-template{
	margin: 0 !important;
	padding-top: 0 !important;
}
body.home .sidebar-main #eredmenyek{
	margin-top:20px;
}
body.home .sidebar-main .sp-widget-align-none .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none .sp-event-results:after{
    position: relative;
    display: table;
    margin: 0 auto;
    padding: 4px 10px 2px 10px !important;
    margin-bottom: 3px;
    color: white;
    font: 400 10px Rubik !important;
    border-collapse: separate;
}
body.home .sidebar-main .sp-widget-align-none {

}
body.home .sidebar-main .sp-widget-align-none:nth-child(2) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(9) .sp-event-results:after{
	content: 'JÉGKORONG';
    background: #49c7e5;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(3) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(10) .sp-event-results:after{
	content: 'KOSÁRLABDA';
    background: #ff0000;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(4) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(11) .sp-event-results:after{
	content: 'KÉZILABDA';
    background: #12487c;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(1) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(12) .sp-event-results:after{
	content: 'LABDARÚGÁS';
    background: #8acb34;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(5) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(13) .sp-event-results:after{
	content: 'RÖPLABDA';
    background: #3b83eb;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(6) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(14) .sp-event-results:after{
	content: 'GLADIATORS';
    background: #c69c6d;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(7) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(15) .sp-event-results:after{
	content: 'FLOORBALL';
    background: #860606;
}
body.home .sidebar-main .sp-widget-align-none:nth-child(8) .sp-template-countdown .sp-event-date:after, body.home .sidebar-main .sp-widget-align-none:nth-child(16) .sp-event-results:after{
	content: 'FUTSAL';
    background: #1cbbb4;
}
body.cherry-with-sidebar .content-sidebar-wrapper .sp-event-results {
    margin-top: 20px !important;
}
body.home .widget_sportspress.widget_countdown, body.home .sidebar-main .sp-template-countdown{
    margin-bottom: 0 !important;
}
body.home .sidebar-main .countdown-title{
    display:none !important;
}

body.home .sidebar-main .sp-countdown{
    display:none !important;
}
body.home .sp-widget-align-none{
    position: relative;
}
.sidebar-main h4.sp-table-caption{
	border: 1px solid #d3cdcd !important;
}

.site-content .widget-area .widget{
        padding-top:0;
        width: 370px;
}
.site-content .widget-area .widget_sp_event_blocks{
    padding-top:20px;
}
.sidebar-main #email-subscribers-form-2{
	background: #16171b;
	display:none;
	padding: 10px;
}

.sidebar-main #email-subscribers-form-2 h3{
	color: white;
	margin-bottom: 5px;
	font: 500 20px Rubik;
}

.sidebar-main #email-subscribers-form-2 input{
	color: #a3abaf;
	padding:10px 20px;
	border: none !important;
	outline: none !important;
}

.sidebar-main #email-subscribers-form-2 input[type="email"]{
	background-color: #2f2f2f;
	width: 100%;
    font: 300 14px Rubik;
    padding: 10px 20px;
}
/*
.sidebar-main #email-subscribers-form-2 input[type="submit"]{
	background-color: #ffab0d;
	color: #16171b;	
	font: 500 15px Rubik;
	text-transform: uppercase;
    float: right;
    top: -50px;
    position: relative;
    padding: 10px;
}
*/

.sidebar-main #email-subscribers-form-2 input[type="submit"]{
	background-color: #ffab0d;
	color: #16171b;	
	font: 500 15px Rubik;
	text-transform: uppercase;
	width: 100%;
    padding: 10px;
}

.sidebar-main #email-subscribers-form-2 .es-field-wrap label{
	width: 100%;
	margin-bottom: 20px;
}

.sidebar-main #email-subscribers-form-2 .es_caption{	
	font: 300 14px Rubik;
	color:white;
	margin-bottom:0px;
	margin-top:5px;
}

.sidebar-main .sp-table-caption, .sidebar-main .sp-countdown time span, .sidebar-main .sp-countdown time{
	border: none !important;
	font-weight: bold !important;
}

.sidebar-main .sp-template-countdown .sp-event-name, .sp-template-countdown .sp-event-venue, .sp-template-countdown .sp-event-league, .sp-template-countdown .sp-event-date{
	border:none !important;
}

.sp-countdown-wrapper {
    text-align: right;
    float: right;
    padding-right:/*1.5rem;*/0;
}

.countdown-title {
    padding: 0 1rem;
    width: 100%;
}

span.versus-1 {

   font-weight:bold !important;
   float: left;
}

span.versus-2{
   font-weight:bold !important;
   float: right;
   margin-right: 1.5rem;
}


.sidebar-main .widget_countdown.widget_sp_countdown .event-name a:after{
    content: "VS";
    position: absolute;
    margin: -8rem 2rem 0rem 0rem;
    font-weight: bold;
    font-size: 14px;
    border: 2px solid;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-slice: 100%;
    border-image-source: none;
    border-image-source: linear-gradient(90deg, rgba(255,213,0,1) 0%, rgba(255,213,0,1) 35%, rgba(0,0,0,1) 100%);
    padding: 3px 15px;
    border-image-slice: 1;
}
body:not(.blog) #categories-2{
    display:none
}